/*
Theme Name: Inside Story
Template: parker
*/
.header-logo-img {
	max-height:66px !important;
}
@media (max-width: 769px){
	.home .header-inner {
		padding-bottom: 0px !important;
	}
}

@media screen and (min-width:992px){
	.header-quicklinks{
		width:470px
	}
}

.header-menu-trigger{
	width:92px;
}